/** Shopify CDN: Minification failed

Line 9:120 Expected ")" to end URL token

**/
@font-face {
    font-family: 'Nunito Sans';
    src: url('/cdn/shop/files/NunitoSans7ptCondensed-Regular.woff2?v=1708527184.woff2') format('woff2'),
        url(/cdn/shop/files/NunitoSans7ptCondensed-Regular.woff?v=1708527184.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


.product-info__block-item .payment-methods {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin: 20px 0px;
    gap:20px;
}
.product-info__block-item .payment-methods svg{
      width:38px;
    height: 24px;
} 
.product-info__block-item {
    width: 100%;
}


.Product__InfoWrapper .ProductForm .ProductForm__AddToCart{
    font-weight: 700;
    font-size: 14px;
}

@media (max-width: 380px) {
    .product-info__block-item .payment-methods {
      flex-wrap: wrap;
    justify-content: center;
    }
  
}

.fz-menu{
  display: flex;
  max-width: unset !important;
  padding: 30px !important;
  gap: 2%;
  left: 0;
  right: 0;
  width: 100% !important;
  justify-content: space-between;
}

.fz-menu .child-ul-wrapper {
    flex: 0 0 30%;
    max-width: 30%;
}
.fz-menu .child-ul {
    flex-flow: column wrap;
    display: flex;
    max-block-size: 310px;
    gap: 10px;
    column-gap: 40px;
    list-style: none;
  font-weight: 600;
  font-size: 15px;
}
.fz-menu .mega-menu-image-wrapper {
    flex: 0 0 66%;
    max-width: 66%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 30px;
}
.fz-menu .mega-menu-image-wrapper .image-wrapper {
    flex: 1;
    position: relative;
    padding-bottom: 33.3%;
    display: block;
}

.fz-menu .mega-menu-image-wrapper .image-wrapper .image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .5s ease;
    display: block;
}

.fz-menu .mega-menu-image-wrapper .content-wrapper {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 0 15px 30px;
    width: 100%;
    height: auto;
}


.fz-menu .mega-menu-image-wrapper .image-wrapper:hover .image {
  filter: blur(6px);
}

.fz-menu label {
    font-size: 17px;
    line-height: 1.62;
    text-transform: uppercase;
    margin-bottom: 15px;
    display: inline-block;
    color: #2b2f2e;
    font-weight: 600;
    letter-spacing: .05em;
}
.fz-link:hover{
  color: #1c1b1b;
}

.mobile-menu-collection{
  z-index: 1;
  padding-top: 20px;
  padding-bottom: 20px;
}
.mobile-menu-collection .image {
    position: relative;
}
.mobile-menu-collection .image span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #FFF;
    text-align: center;
    font-family: Inter;
    font-size: 13px;
    font-style: normal;
    font-weight: 700;
    line-height: 18px;
    letter-spacing: 0.07em;
}
.mobile-menu-collection::-webkit-scrollbar {
  display: none;
}

.SidebarCollectionSlide {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-right: 10px;
}

.SidebarCollectionSlide .image {
    width: 163px;
    height: 199px;
    background-size: cover;
    background-position: center;
}
.SidebarCollectionSlide .image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
/* Code by Faraz Safder */
.fz-blocks{
  display: flex;
  /* justify-content: space-between; */
  flex-wrap: wrap;
  gap: 10px;
  margin-top: 15px;
}
.fz-box{
  display: flex;
  gap: 5px;
  flex: 0 0 48%;
  align-items: center;
}
.fz-svg svg{
  width: 22px;
  height: 27px;
}
.fz-size{
  display: flex !important;
  justify-content: space-between;
}
.fz-size .best-fit-size-chart {
  max-width: 100px;
}
.fz-size .best-fit-size-chart button{
  padding: 0;
}
.fz-mobile .htusb-ui-coll-text_msg{
  display: none;
}
.fz-price{
  color: #2db17c;
  background-color: #e2f5ee;
  padding: 5px;
  border-radius: 5px;
  font-family: Plus Jakarta Sans;
  font-size: 10px;
  font-weight: 600;
  line-height: 12.6px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  text-transform: initial;
  letter-spacing:0;
}
.fz-shpping{
  color: #2db17c;
  font-family: Plus Jakarta Sans;
  font-size: 10px;
  font-weight: 500;
  line-height: 12.6px;
  letter-spacing: 0;
  text-transform: initial;

}
.fz-price svg{
  width: 8.83px;
    height: 10.64px;
    vertical-align: sub;
}
.fz-mobile .ProductMeta__Title{
  font-family: Plus Jakarta Sans;
  font-size: 24px;
  font-weight: 600;
  line-height: 30.24px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  margin-bottom: 7px;
  margin-top: 7px;
  letter-spacing: 0;
  text-transform: initial;
}
.fz-mobile .ProductMeta__Price{
  font-family: Plus Jakarta Sans;
  font-size: 20px;
  font-weight: 600;
  line-height: 25.2px;
  text-align: left;
  letter-spacing: .2em;
}
.fz-mobile .Price--compareAt{
  font-size: 16px;
  font-weight: 400;
  line-height: 20.16px;

}
.fz-details{
  font-family: Plus Jakarta Sans;
  font-size: 15px;
  font-weight: 500;
  line-height: 16.38px;
  text-align: justify;
  margin-bottom: 10px;
  margin-top: 10px;
}
.fz-text{
  font-family: Plus Jakarta Sans;
font-size: 13px;
font-weight: 600;
line-height: 16.38px;
text-align: left;

}
.fz-after-button{
  font-family: Plus Jakarta Sans;
font-size: 10px;
font-weight: 500;
line-height: 12.6px;
text-align: left;

}
.fz-green{
  font-family: Plus Jakarta Sans;
font-size: 13px;
font-weight: 700;
text-align: center;
color: #2CB17D;
}
.fz-mobile ul{
  list-style-type: '•';
}
.fz-product-info{
      border-bottom: 1px solid #f0f0f0;
    padding-bottom: 15px;
}
.fz-desktop{
    display: none;
  }

  
  .ProductMeta.fz-mobile{
    text-align: left;
  }
  .fz-mobile .ProductMeta__Price.Price--compareAt{
    margin-left: 0px;
  }
  .fz-mobile .Price--compareAt:before{
    left: -.2em;
    width: calc(100% + .4em);
  }
  .fz-mobile .ProductMeta__PriceList{
        margin-top: 5px;
        margin-bottom: 16px;
        display: flex;
    column-gap: .6rem;
    align-items: center;
   
  }
  .fz-only-price{
     color: black !important;
  }
  .ProductForm__Variants{
    background: #F8F8F8;
    padding: 10px;
  }
  .Container{
        padding: 0 15px;
  }
  .ProductForm__Variants .HorizontalList__Item,.ProductForm__Variants .QuantitySelector{
    background: white;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
  }
  .HorizontalList__Item{
    border-radius: 5px;
  }
  .Product__Aside{
    padding: 20px;
  }
  .Product__Aside .Collapsible{
    border: 1px solid #DCDCDC !important;
    margin-bottom: 10px;
    margin-right: 5px;
    border-radius: 5px;
  }
  .Collapsible button{
    /* font-family: Plus Jakarta Sans; */
    /* font-size: 15px; */
    font-weight: 700;
    line-height: 16.38px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    text-transform: initial;
            letter-spacing: 0px;

  }
  .SizeSwatch{
border-radius: 5px;
border-width: 2px ! important;
  }
  .ProductForm__Label{
    font-family: Plus Jakarta Sans;
font-size: 14px;
font-weight: 700;
line-height: 17.64px;
  }
  .scr-open-size-chart{
    font-family: Plus Jakarta Sans;
font-size: 11px;
font-weight: 200;
line-height: 13.86px;
text-align: left;

  }
  .fz-aty{
    display: none !important;
  }
  .SizeSwatch{
            font-family: Plus Jakarta Sans;
        font-size: 12px;
        font-weight: 700;
        line-height: 15.12px;
        min-width: 61px !important;
        height: 61px;
        vertical-align: bottom;
        display: flex;
        justify-content: center;
        align-content: center;
        flex-wrap: wrap;

  }
  svg.loox-icon{
    width: 12.18px !important;
    height: 12.18px !important;

  }
  .loox-rating-label{
    font-family: Plus Jakarta Sans;
    font-size: 10px;
    font-weight: 200;
    line-height: 12.6px;
    text-align: left;

  }
  .Product{
        margin: 0 auto 0px auto !important;
  }
  .Product__Tabs{
    margin: 20px 0 !important;
  }
  .fz-default{
    display: none;
  }


/* @media screen and (min-width: 767px) {
  .fz-mobile{
    display: none;
  }
} */